Subject: Re: Low Memory / Software Emulation Exception / Performance

From: Dan Malek <[email-masked]>
Date: Wed, 12 Apr 2000 09:27:54 -0400

Wohlgemuth, Jason wrote:

> Attached is the patch file you requested, this should bring the head.S
> distributed in mpc8xx-2.2.13 up-to-date with the dirty page fix.

It would be _really_ nice if I could get everyone to use the
MontaVista source distribution.  That has all of these patches
and then some.  This is the source I am using to bring 2.3.xx
up to date (along with patches for board specific updates).  I
believe you can start with ftp.mvista.com, then find the RPMs
in the CDK directory for the 8xx.

Through my own fault, there are too many kernel sources floating
around.  I would like to stop that.  I should finally have this
corrected in the 2.3.xx and subsequent source trees.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/